html{    overflow-x: hidden;}
body{ max-width:1920px; margin:auto;background:url(images/indeximg_02.png) no-repeat top center; background-size:auto 10px; overflow-x: hidden; font-family:微软雅黑}
ul,li{list-style: none; padding:0px}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}
.topBox { padding-top:12px;max-width:1440px; position:relative; z-index:99; margin:auto;}
.topBox .logo{ float:left; margin-left:20px;margin-bottom: 10px;}
.topBox .nemu{ float:right; width:75%; margin-right:20px;margin-top:0px;}
.topBox .nemu .language{display:inline-block; width:14%;vertical-align: top; padding-top:30px;}
.topBox .nemu .language a{ vertical-align:top}
.topBox .nemu .language span{font-size: 28px;vertical-align: top;line-height: 22px;display: inline-block;padding: 0px 10px; color:#25709a;}
.topBox .nemu>ul{text-align:center;padding: 0px; width:85%; display:inline-block; margin:0px;}
.topBox .nemu>ul>li{ vertical-align:top; list-style: none; display:inline-block; position:relative; line-height:24px;}
.topBox .nemu>ul>li:hover{ overflow:inherit }
.topBox .nemu>ul>li:hover>a{ color:#7ca640}
.topBox .nemu>ul>li.active>a{ background: url(images/about_menu.jpg) center 95px no-repeat;background-size: 100% 100%;color: #7ca640;}
.topBox .nemu>ul>li>a{color: #257097;font-size: 18px;padding:35px 40px 40px 40px;display: inline-block;text-decoration: none; margin:-2px auto;}
.topBox .nemu>ul>li:hover>ul{ display:block;}
.topBox .nemu>ul>li.active:hover>ul{ }
.topBox .nemu>ul>li>ul{ position:absolute;padding: 0px; background:url(images/munulist_03.png) repeat-x center top; display:none; margin-top:-20px;}
.topBox .nemu>ul>li>ul>li{display: inline-block; background:url(images/menulistbg_06.png) no-repeat right center;}
.topBox .nemu>ul>li>ul>li.noact{ background:none;}
.topBox .nemu>ul>li>ul>li>a{ color:#fff;text-decoration:none; font-size:16px;padding: 15px 25px; display:inline-block;}
.topBox .nemu>ul>li>ul>li>a:hover{ color:#7ca640}
.banner{ max-width:1440px; margin:auto;}
.bannerBox{ position:relative; height:auto; display:block;}
.bannerBox .bannerLeftIcon{ position:absolute; left:20px; top:40%;height: 10%; cursor:pointer}
.bannerBox .bannerRightIcon{ position:absolute; right:20px; top:40%;height: 10%; cursor:pointer}
.bannerBox .imginfo{position:absolute;    right: 18%; top:5%;    width: 30%;}
.bannerBox .imgQr{position:absolute;    right: 1%;width: 10%;top: 2%;}
.bannerBox>ul{ position:relative; overflow:hidden;}
.bannerBox>ul>li{position: absolute; top:0px; left:-2560px;height:100%;    width: 100%;}
.bannerBox>ul>li.active{left:0px;}
.bannerInfo{height:100%;}
.bannerInfo ul.bannerInfoImg{position:relative; height:100%;}
.bannerInfo ul.bannerInfoImg li{position: absolute; opacity:0;transition:0.3s;height:100%;}
.bannerInfo ul.bannerInfoImg li.active{ opacity:1;}
.bannerInfo ul.bannerInfoList{position:absolute;  width:76%; margin-left:-38%; top: 18% ; left:50%;}
.bannerInfo ul.bannerInfoList li{ display: inline-block; width:20%; margin:2%;vertical-align: top;transition:0.3s;}
.bannerInfo ul.bannerInfoList li.active{opacity:0}
.bannerInfo ul.bannerInfoImgCon{position:absolute;  width:76%; margin-left:-38%;top: 18%; left:50%;}
.bannerInfo ul.bannerInfoImgCon li{ display: inline-block; width:20%; margin:2%;vertical-align: top; opacity:0;transition:0.3s;}
.bannerInfo ul.bannerInfoImgCon li.active{opacity:1;position: relative;z-index: 1;}

.conInfo{ font-size:0px; }
.conInfo div{display:inline-block; position:relative; }
.conInfo .conMore{ font-size: 24px;color: #fff;z-index: 99;position: absolute;width: auto;left: 10%;top: 85%;}
.conInfo .conMore a{ display:inline-block; color:#fff; background:url(images/indeximg_12.png) no-repeat center center; padding:0px 20px; border-radius:7px; margin:0px 20px; text-decoration:none; background-size: 100% 100%; vertical-align:top; line-height:40px;}
.conInfo .conMore a.more{ background:url(images/indeximg_09.png) no-repeat center center;background-size: 100% 100%;}
.bottomBox{ background:url(images/indeximg_39.jpg) no-repeat center center; background-size: 100% 100% ; min-height:100px; padding:0 0 20px 0;}
.bottomBox ul{ width:90%; margin:auto; padding:30px 0; border-bottom:1px solid #fff;}
.bottomBox ul li{ font-size:0px; width:12%; display: inline-block; border-right:2px solid #fff; padding:10px; }

.bottomBox p { width:90%; margin:auto; padding:30px 0; font-size:18px; color:#fff;}
.bottomBox  a {color:#fff; text-decoration: none;}
.bottomBox p a:hover{ color:#ccc;}
.colorBlue{color:#1b96d2;}
.colorGreen { color:#8bbc41;}
.colorBlue2{color:#1b96d2;}

.aboutBannerBox { width:100%; overflow: hidden;}
.aboutBanner {}
.aboutBox { background: url(images/about_24.jpg) no-repeat center 30px; }
.aboutMenu { width:1330px; margin:auto; background-color:#fff; margin-top:-30px;height:30px; position: relative; padding:0px 15px}
.aboutMenu ul { height:30px; margin:0px -23px;font-size: 0px;}
.aboutMenu ul li {display:inline-block; width:19%; margin:0px 0.5%; text-align:center; height:0px;}
.aboutMenu ul li a { color:#414042; font-size:24px;display: inline-block; width:100%; background-color:#fff; border-radius:17px; position: relative; top:-470px; padding:20px 20px 70px 20px; margin-top:400px;background-image: url(images/about_07.jpg);background-position-x: 500px;background-repeat: no-repeat;}
.aboutMenu ul li a:hover{ color:#8bbc41; font-weight:bold;}
.aboutMenu ul li a.active{ color:#0962a8; font-weight:bold;margin-top:0px; padding-top:425px;border-top-left-radius: 0px;border-top-right-radius: 0px;background-position-x: 0px;}
.aboutCon { text-align:center; padding-top:50px; font-size:16px; max-width:1366px; margin:auto; color:#414042 ;min-height:500px;}

.aboutStory{}
.aboutStory p{width: 600px;margin: auto;text-align: left;font-size: 18px;line-height: 30px;padding: 5px;}

.aboutNews{}
.aboutNews ul{}
.aboutNews ul li{ padding-bottom:30px;}
.aboutNews ul li a{ display:block; background:url(images/about_37.jpg) no-repeat center center; width:1060px; height:167px; margin:auto;color:#0962a8; font-size:24px; padding:40px ; text-align:left; }
.aboutNews ul li a span{ display:block; color:#ccc; padding:55px  0 0 50px;}
.aboutNews ul li a img{ margin-right:10px;}

.contactBoxtitle {}
.contactBoxtitle h3{color:#29a0cd; font-size:28px; display:inline-block; border-bottom:2px solid #29a0cd; padding-bottom:10px;}
.contactBoxtitle span { }
.contactBoxtitle p { font-size:24px; color:#414042}
.contactBox  { width:1300px; margin:auto; margin-top:50px;}
.contactBox .row{ text-align: center; font-size:16px; line-height:30px; padding:100px 0;}
.contactBox .row>div{ padding:0px;}
.contentMap {}
.contentMap p{ font-size:24px; padding:10px 0;}

.dudubox{ }
.dudubox h2{ width:1100px; margin:auto; font-weight:bold;}
.duduBanner{ width:100%; margin:auto; padding: 0}
.dudubox .container{}
.dudubox01 .row{ padding:50px 40px;}
.dudubox01 .row>div{ text-align:center; font-size:18px; }
.dudubox02 .menu{ text-align:center; font-size:24px; color:#1b96d2;margin-left:-50px; margin-bottom:50px;}
.dudubox02 .menu>div{ border-right:1px solid #1b96d2;margin-left:-30px;}
.dudubox02 .menu>div a{ color:#1b96d2;}
.dudubox02 .menu .active a{ color:#8bbc41}
.dudubox02 .menu>div.borderNone{ border-right:#fff;}
.dudubox02 dt{line-height:34px;width: 30px;} 
.dudubox02 dd{line-height:34px;margin-left: 50px;}
.dudubox02 .colorBlue2{ font-size:22px; padding-bottom:10px;}
.duducon{ font-size:18px; padding:50px 0; color:#58595b;margin: auto; width:900px;}
.duducon hr{border-top: 1px dashed #1b96d2; margin:50px 0;}

.dudubox03{    max-width: 1440px;margin: auto;}
.dudubox03 .duduBanner{ }
.dudubox03 .container{    width: 1280px;margin: auto;}
.dudubox03 dt{width: 30px;line-height:34px;color:#ae5c82;}
.dudubox03 dd{margin-left: 50px;line-height:34px;    padding-right: 30px;}
.dudubox03 .colorBlue2{ font-size:22px; padding-bottom:10px; background-color:#fff;}
.dudubox03 dd.colorBlue2{ background: url(images/dudu05_02.jpg) no-repeat top right; padding-right:150px; color:#ae5c82;}
.dudubox03 dl{ background:url(images/dudu05_03.jpg) no-repeat  center right; margin:100px auto;}
.dudubox03 .bottom{ text-align:right;font-size:0px;padding-top: 30px;}
.duduMore ,.duduup{ padding:10px 30px;box-sizing: content-box; cursor:pointer;}
.duduDetail{ display:none; }

.dhaimg{width: 100%; margin:auto;position:relative;}
.dhaimg canvas{ display: block;    width: 100%}
.dhabjbox{ overflow:hidden; }
.dhanb01 { position:absolute;  top:37%; left:14%; min-width:500px; min-height:50px;}
.dhanb02 { position:absolute;  top:50%; left:14%; min-width:500px; min-height:50px;}
.dhanb03 { position:absolute;  top:62%; left:14%; min-width:500px; min-height:50px;}
.dhanb04 {position:absolute;  top:74%; left:14%; min-width:500px; min-height:50px;}
.dhanb05 {position:absolute;  top:86%; left:14%; min-width:500px; min-height:50px;}
.dhanb06 {position:absolute;  top:34.5%; right: 15%; min-width:500px; min-height:50px; text-align:right}
.dhanb07 {position:absolute;  top:45.5%;right: 15%; min-width:500px; min-height:50px;text-align:right}
.dhanb08 {position:absolute;  top:56%; right: 15%; min-width:500px; min-height:50px;text-align:right}
.dhanb09 {position:absolute;  top:66%; right: 15%; min-width:500px; min-height:50px;text-align:right}
.dhanb10 {position:absolute;  top:77%; right: 15%; min-width:500px; min-height:50px;text-align:right}
.dhanb11 {position:absolute;  top:88%; right: 15%; min-width:500px; min-height:50px;text-align:right}
.dhaimg div{opacity:0;font-size:14px; color:#fff; box-sizing:content-box; padding-top:50px; margin-top:-50px; cursor:pointer; text-shadow: 1px 1px 1px #000; transition:0.5s;}
.dhaimg div:hover{ opacity:1}

.vipcon{ width:1200px; margin:150px auto;}

.bottomBox{ font-size:18px; color:#fff;}
.bottomBox .row{ padding:40px 10px 10px 10px;}
.bottomBox .row .text-right img{ margin:0 2%;}
.bottomBox .row a{ width:32%; display: inline-block; text-align: center;}

.gotop{ position:fixed; bottom:130px; right:20px; z-index:999}

.carousel-control{opacity:.8; width:10%;}
.carousel-control img{ margin-top:180%;}

.en_indexCon a{ display:block; margin:50px auto; text-align:center; }
.en_indexCon a img{ width:80%;}
.en_indexDha{ margin:100px auto;}
.en_about { margin:70px auto;}
.en_about img { display:block; margin:auto;}

.en_products{ text-align:center; margin:120px auto; max-width:1347px; font-size:0px; max-width:1000px;}
.en_products img{ display:inline-block;}

.en_productsdetail{ margin:70px auto;}
.en_productsdetail .container{ max-width:1000px;}
.en_productsdetail .col-md-4.active a{ color:#44ad35;font-weight:bold;}
.en_productsdetail .col-md-4 a{display: BLOCK;width: 100%; line-height:80px; color:#257099; font-size:24px; }
.en_productsdetail .col-md-4 a img{ margin-left:-20px; opacity:0}
.en_productsdetail .col-md-4.active a img{ opacity:1}
.en_productsdetail .col-md-4 a:hover{ color:#44ad35}
.en_productsdetail .col-md-4{border: 1px solid #92b8cc;    border-top-left-radius: 10px;border-top-right-radius: 10px; border-bottom:none;}

.prodcuts01{}
.prodcuts01>div>p{ font-size:24px; padding:70px 30px 50px 30px; color:#58595b}
.prodcuts01>div>ul{padding:30px 30px 50px 30px; font-size:22px; color:#257099; line-height:40px;}
.prodcuts01>div>ul>li{}
.prodcuts01>div>ul>li>ul{}
.prodcuts01>div>ul>li>ul>li{list-style: inside;font-size:18px; color:#58595b; }

.prodcuts04>div>p{ font-size:24px; padding:70px 30px 50px 30px; color:#58595b}
.prodcuts04 ul li { padding:20px 50px; background:url(images/ddticon.png)  no-repeat 30px 32px;}
.prodcuts04 ul {padding:30px 00px 50px 00px; font-size:18px; color:#58595b;  line-height:30px;}

.encolorBlus{ color:#257099;}
.proexit{ font-size:20px;}

.en_dhacon{ max-width:1000px; padding:50px; margin:auto; line-height:30px;}
.en_dhacon h3{color:#257099; font-size:22px; padding-top:20px;}
.en_dhacon p{}
.language .glyphicon{ display:none !important;}



@media  (max-width: 768px) {
	body{min-width:260px}
	.topBox .nemu>ul>li>a{ padding:10px; font-size:16px;}
	.topBox .nemu>ul{ width:100%; border-bottom: 1px solid #eee ;position: absolute;background-color:rgba(255, 255, 255, 0.9); right:-768px;}
	.topBox .nemu{ width:100%;}
	.topBox .nemu>ul>li{ width:100%;text-align: left;padding-left: 15px;border-top: 1px solid #eee; transition: 0.5s;}
	.topBox .nemu .language{display:block; width:100%;position: absolute;top: 0px;right: 10px;text-align: right;}
	.logo img {width: 150px;}
	.topBox .nemu>ul>li>ul{position: relative;padding: 0px 20px;background:#1b96d2 repeat-x center -10px;z-index: 9;margin-top: 0px; margin-left:-15px !important; margin-right:-15px;display:block;width: 105% !important;right: 0px; }
	.topBox .nemu>ul>li>ul>li>a{    font-size: 12px;padding:5px;}
	.topBox .nemu>ul>li>ul>li{ background:none;}
	.conInfo .conMore{ display:none;}
	.bottomBox ul li{padding: 2px;}
	.bottomBox p{padding: 10px 0;font-size: 10px; }
	.bottomBox p span{ float:none !important; display:block;}
	.aboutMenu{ display:none;}
	.aboutBanner img{ height:auto !important; width:100%;}
	.aboutCon img.imgbpx{ width:80%;}
	.aboutCon{ padding:20px; line-height:2em;}
	.aboutCon h1{ font-size:24px;}
	.aboutStory { width:100%;}
	.aboutStory img{ max-width:100%;}
	.aboutNews ul li a{background-size: 100% auto;font-size: 10px;height: 67px;padding:15px 30px; width:100%; }
	.aboutNews ul li a img{margin-left: -18px;width: 10px;height: auto; margin-right:5px;}
	.aboutNews ul li{position:relative;}
	.aboutNews ul li a span{ position:absolute; padding:0px; top:40px; left:30px;}
	.aboutCon{min-height:300px;}
	.aboutCon img ,.text-center img{ max-width:100%; height:auto;}
	.contentMap p{ font-size:14px;}
	.duduBanner{ width:100%;padding: 20px 0 30px 0;}
	.duduBanner img{ max-width:100%; height:auto;}
	.dudubox h2{ width:100%; text-align:center;}
	.dudubox01 img { max-width:100%;}
	.dudubox02 .menu{    margin-left: 0px;}
	.dudubox02 .menu>div{ border-right:none;}
	.dudubox02 .menu>div a{ font-size:16px; line-height:2em;}
	.dudubox02 dt,.dudubox03 dt{float: left; font-size:12px}
	.duducon{width: 100%; padding-top:0px;}
	.dudubox02 .colorBlue2 ,.dudubox03 .colorBlue2{ font-size:12px;line-height: 24px;}
	.dudubox02 .colorBlue2 img{ height:14px;}
	.dudubox02 dd ,.dudubox03 dd{ line-height:24px; font-size:12px;margin-left: 30px}
	.dudubox04{ padding-bottom:0px !important ;}
	.duducon>.col-md-4 img{width: 25%;height: auto;}
	.duducon{ width:100%}
	.dudubox03 .container ,.duducon{    width: 100%;}
	.dudubox03 .bottom img{ width:100%;}
	.dudubox03 .bottom .duduMore ,.dudubox03 .bottom .duduup{ width:20px;}
	.dudubox03 dl{ background-size:100% auto;margin: 50px auto;}
	.dudubox03 .bottom{ padding-top:10px;}
	.dudubox03 dd.colorBlue2{background-size: 100% auto;padding-right: 70px;}
	.dudubox03 .duduBanner{ width:100%; padding:20px;}
	.dudubox05{ padding-bottom:300px ;}
	.gotop{ display:none;}
	.bottomBox{ font-size:8px;}
	.bottomBox span img{ width:10px; height:auto !important;}
	.bottomBox .row{padding: 20px 10px 10px 10px; }
	.bottomBox  .col-md-2.text-right{ text-align:center; padding:20px;}
	.bottomBox span{ padding:20px 0;height: auto;display: block;}
	.en_indexDha{    margin: 2px auto;}
	.bannerBox .imgQr{ display:none;}
	.topBox {max-width: 1440px;position: fixed;z-index: 99;width: 100%; top:0px;background: url(images/indeximg_02.png) no-repeat top center fixed #fff; background-size:auto 5px;border-bottom: 1px solid #eee;}
	body{margin-top:75px;}
	.topBox .nemu .language span{ font-size:24px;}
	.language .glyphicon{ display: inline-block !important; font-size:28px !important;margin-right: -10px;margin-left: 20px;}
	.topBox .nemu>ul>li.active>a{ background:none;color: #257097;}
} 







